import React from 'react';
import { render, screen } from 'utils/test-utils';
import CustomMarketingForm from './index';

describe('CustomMarketingForm', () => {
  it('should render without crashing', () => {
    render(<CustomMarketingForm />);
  });
});
